欢迎来到我们问答社区

开发者自助问答服务平台,开发者可以提出或解答关于产品、运营、技术开发等问题,技术牛人在线答疑。

模板需要什么空间环境?

提问达人 发布于 10个月前 分类:模板问题

模板需要什么空间环境?

1个回复

  • 技术支持

    A:我们建议使用linux系统的空间,用apache核心。
    php版本5.6或以上,低于5.6无法正常运行。
    php环境内存128M或以上,
    在线执行时间600秒或以上,

    我们无法保证您使用的空间环境一定能运行我们的模板,但我们在一些主流空间都测试过,是正常的,

    如:国外的siteground,糖果,hawkhost,bluehost, justhost,
    国内的万网虚拟主机,阿里云ECS,西部数码,景安美国空间,都是没有问题的。

    10个月前 0条评论 我来评论

意见反馈

反馈类型: 使用问题 产品功能改进 提交需求
取消 如果您的意见常见且有价值,我们将会精选至帮助中心
没有账号? 忘记密码?

社交账号快速登录